=== 3rdparty/cmark-gfm/CMakeLists.txt ===
set(cmark_SOURCES
  core/arena.c
  core/blocks.c
  core/buffer.c
  core/cmark.c
  core/cmark_ctype.c
  core/commonmark.c
  core/footnotes.c
  core/houdini_href_e.c
  core/houdini_html_e.c
  core/houdini_html_u.c
  core/html.c
  core/inlines.c
  core/iterator.c
  core/latex.c
  core/linked_list.c
  core/man.c
  core/map.c
  core/node.c
  core/plaintext.c
  core/plugin.c
  core/references.c
  core/registry.c
  core/render.c
  core/scanners.c
  core/syntax_extension.c
  core/utf8.c
  core/xml.c
  extensions/autolink.c
  extensions/core-extensions.c
  extensions/ext_scanners.c
  extensions/strikethrough.c
  extensions/table.c
  extensions/tagfilter.c
  extensions/tasklist.c
)

if(NOT TARGET CommonMarkGfm)
  add_library(CommonMarkGfm
    ${cmark_SOURCES}
  )
endif()
target_include_directories(CommonMarkGfm PUBLIC
  ${CMAKE_CURRENT_SOURCE_DIR}/core
  ${CMAKE_CURRENT_SOURCE_DIR}/extensions
)
