## ghostwriter 1.7.3

=== debian/changelog ===
ghostwriter (1.7.3-0.1~mx17+2) UNRELEASED; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 09 Sep 2018 15:45:39 -0700

ghostwriter (1.7.2-0.1~mx17+1) mx; urgency=medium

  * New upstream release.
  * Add qttools5-dev-tools to B-D.
  * Disable automatic dbgsym files.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 29 Jul 2018 08:11:27 -0700

ghostwriter (1.7.0-0.1~mx17+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 21 Jul 2018 14:20:56 -0700

ghostwriter (1.6.2-0.2~mx17+2) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 02 Jun 2018 18:13:17 -0700

ghostwriter (1.6.2-0ppa1~xenial1) xenial; urgency=low

  * New upstream release.

 -- wereturtle <wereturtledev@gmail.com>  Sun, 15 Apr 2018 15:32:00 -0700
 

ghostwriter (1.6.1-0ppa1~xenial1) xenial; urgency=low

  * New upstream release.

 -- wereturtle <wereturtledev@gmail.com>  Sun, 8 Apr 2018 16:30:00 -0700

ghostwriter (1.6.0-0ppa1~xenial1) xenial; urgency=low

  * New upstream release.

 -- wereturtle <wereturtledev@gmail.com>  Sat, 7 Apr 2018 14:30:00 -0700

ghostwriter (1.5.0+ds2-1ppa2~xenial1) xenial; urgency=low

  * Dependency fix for Artful Aardvark.

 -- wereturtle <wereturtledev@gmail.com>  Thu, 31 Aug 2017 23:00:00 -0700
 

ghostwriter (1.5.0+ds1-1ppa1~xenial1) xenial; urgency=low

  * New upstream release.

 -- wereturtle <wereturtledev@gmail.com>  Sat, 17 May 2017 13:00:00 -0700
 

ghostwriter (1.5.0-0ppa1~xenial1) xenial; urgency=low

  * New upstream release.

 -- wereturtle <wereturtledev@gmail.com>  Sat, 17 May 2017 11:15:00 -0700

ghostwriter (1.4.2-0ppa1~xenial1) xenial; urgency=low

  * New upstream release.

 -- wereturtle <wereturtledev@gmail.com>  Sun, 23 Aug 2016 09:06:00 -0700

ghostwriter (1.4.1-0ppa1~xenial1) xenial; urgency=low

  * New upstream release.

 -- wereturtle <wereturtledev@gmail.com>  Sun, 14 Aug 2016 15:02:00 -0700

ghostwriter (1.4.0-0ppa1~xenial1) xenial; urgency=low

  * New upstream release.

 -- wereturtle <wereturtledev@gmail.com>  Sun, 23 Jul 2016 11:40:00 -0700

ghostwriter (1.3.1-1ppa1~xenial1) xenial; urgency=low

  * New upstream release.

 -- wereturtle <wereturtledev@gmail.com>  Sun, 28 Feb 2016 15:40:00 -0700

ghostwriter (1.3.1-0ppa1~xenial1) xenial; urgency=low

  * New upstream release.

 -- wereturtle <wereturtledev@gmail.com>  Sat, 27 Feb 2016 15:18:00 -0700

ghostwriter (1.3.0-0ppa1~xenial1) xenial; urgency=low

  * New upstream release.

 -- wereturtle <wereturtledev@gmail.com>  Sat, 27 Feb 2016 12:51:00 -0700

ghostwriter (1.2.5-0ppa1~xenial1) xenial; urgency=low

  * New upstream release.

 -- wereturtle <wereturtledev@gmail.com>  Sun, 13 Dec 2015 12:51:00 -0700

ghostwriter (1.2.4-0ppa1~xenial1) xenial; urgency=low

  * New upstream release.

 -- wereturtle <wereturtledev@gmail.com>  Sat, 28 Nov 2015 11:14:00 -0700

ghostwriter (1.2.3-0ppa1~xenial1) xenial; urgency=low

  * New upstream release.

 -- wereturtle <wereturtledev@gmail.com>  Sat, 31 Oct 2015 11:47:00 -0700

ghostwriter (1.2.2-0ppa1~xenial1) xenial; urgency=low

  * New upstream release.

 -- wereturtle <wereturtledev@gmail.com>  Sat, 10 Oct 2015 16:52:00 -0700

ghostwriter (1.2.1-0ppa1~xenial1) xenial; urgency=low

  * New upstream release.

 -- wereturtle <wereturtledev@gmail.com>  Sat, 03 Oct 2015 00:04:00 -0700

ghostwriter (1.2.0-0ppa1~xenial1) xenial; urgency=low

  * Initial release for Ubuntu.

 -- wereturtle <wereturtledev@gmail.com>  Sun, 27 Sep 2015 00:44:56 -0700
