=== debian/rules ===
#!/usr/bin/make -f

export QT_SELECT=qt5

%:
	dh $@ --parallel

override_dh_strip:
	dh_strip --no-automatic-dbgsym
