## ghostwriter 1.7.4

=== debian/changelog ===
ghostwriter (1.7.4-2~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * Drop to debhelper 10 compat to ease backports.
  * Disable automatic dbgsym packages.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 29 Mar 2019 12:14:06 -0700

ghostwriter (1.7.4-2) unstable; urgency=medium

  * debian/copyright: addition of CC-BY-SA-4.0 license. (Closes: #923837)
  * debian/control: updated fields Vcs-Git and Vcs-Browser. (Closes: #923838)

 -- Sebastien CHAVAUX <seb95.scou@gmail.com>  Wed, 06 Mar 2019 01:07:36 +0100

ghostwriter (1.7.4-1) unstable; urgency=medium

  * New upstream release
  * debian/control: add suggestions cmark, discount, pandoc, wkhtmltopdf.
    (Closes: #917243)
  * removal spelling.patch

 -- Sebastien CHAVAUX <seb95.scou@gmail.com>  Tue, 25 Dec 2018 19:46:52 +0100

ghostwriter (1.7.3-1) unstable; urgency=medium

  * New package. (Closes: #894260)

 -- ghost <i@ghosts.work>  Sun, 14 Oct 2018 11:25:00 +0000
