## ghostwriter 1.7.4%2Bqtbuild

=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: ghostwriter
 Section: editors
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Sebastien CHAVAUX <seb95.scou@gmail.com>
+Maintainer: Sebastien CHAVAUX <seb95.scou@gmail.com>
 Uploaders: ghost <i@ghosts.work>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
 		qtbase5-dev,
 		qtmultimedia5-dev,
 		libqt5webkit5-dev,
