## ghostwriter 1.7.4+qtbuild

=== debian/changelog ===
ghostwriter (1.7.4+qtbuild-1+eagle) unstable; urgency=medium

  * update

 -- Sebastien CHAVAUX <seb95.scou@gmail.com>  Wed, 27 Jan 2021 17:48:09 +0800
