## ghostwriter 1.8.0

=== debian/changelog ===
ghostwriter (1.8.0-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:15:02 +0100

ghostwriter (1.8.0-2) unstable; urgency=medium

  * Upload to unstable. 

 -- Sebastien CHAVAUX <seb95.scou@gmail.com>  Fri, 26 Jul 2019 19:33:51 +0200

ghostwriter (1.8.0-1) experimental; urgency=medium

  * New upstream release
  * removal clean-deps.patch
  * debian/control: change dependencies from QtWebKit to QtWebEngine

 -- Sebastien CHAVAUX <seb95.scou@gmail.com>  Mon, 29 Apr 2019 08:22:44 +0200
