=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Uploaders: ghost <i@ghosts.work>
 Build-Depends: debhelper (>= 11),
 		qtbase5-dev,
+		libqt5svg5-dev,
 		qtmultimedia5-dev,
-		libqt5webkit5-dev,
+		qtwebengine5-dev,
 		libhunspell-dev,
 		pkg-config,
 		qttools5-dev-tools
@@ -17,7 +18,9 @@
 
 Package: ghostwriter
 Architecture: any
-Depends: ${misc:Depends},
+Depends: libqt5concurrent5,
+         libqt5svg5,
+         ${misc:Depends},
          ${shlibs:Depends},
 Suggests: hunspell-dictionary, myspell-dictionary, cmark, discount, pandoc, wkhtmltopdf
 Description: Distraction-free, themeable Markdown editor
