## ghostwriter 1.8.1

=== debian/changelog ===
ghostwriter (1.8.1-2) unstable; urgency=medium

  * add fix-build-with-Qt-5.15.patch (Closes: #975159)

 -- Sebastien CHAVAUX <seb95.scou@gmail.com>  Mon, 23 Nov 2020 16:18:25 +0100

ghostwriter (1.8.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control: set Standards-Version: to 4.5.0

 -- Sebastien CHAVAUX <seb95.scou@gmail.com>  Sun, 23 Feb 2020 12:34:50 +0100
