=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 		libhunspell-dev,
 		pkg-config,
 		qttools5-dev-tools
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: https://wereturtle.github.io/ghostwriter/
 Vcs-Git: https://salsa.debian.org/seb95-guest/ghostwriter.git
 Vcs-Browser: https://salsa.debian.org/seb95-guest/ghostwriter
