## ghostwriter 2.0.2

=== debian/changelog ===
ghostwriter (2.0.2-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * new version which fixes the offline preview bug  (Closes: #999658)

 -- Sebastien CHAVAUX <seb95.scou@gmail.com>  Wed, 24 Nov 2021 14:24:27 +0100

ghostwriter (2.0.2-2) unstable; urgency=medium

  * debian/watch: address correction 

 -- Sebastien CHAVAUX <seb95.scou@gmail.com>  Sat, 30 Oct 2021 20:17:09 +0200

ghostwriter (2.0.2-1) unstable; urgency=low

  * New upstream release.

 -- Sebastien CHAVAUX <seb95.scou@gmail.com>  Thu, 28 Oct 2021 13:24:15 +0200
