## ghostwriter 2.1.0

=== debian/changelog ===
ghostwriter (2.1.0-0.1~mx21+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 24 Nov 2021 14:33:06 -0800
