=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: ghostwriter
 Section: editors
 Priority: optional
-Maintainer: Sebastien CHAVAUX <seb95.scou@gmail.com>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Sebastien CHAVAUX <seb95.scou@gmail.com>
 Uploaders: ghost <i@ghosts.work>
 Build-Depends: debhelper (>= 11),
-		qtbase5-dev,
-		libqt5svg5-dev,
-		qtmultimedia5-dev,
-		qtwebengine5-dev,
-		libhunspell-dev,
-		pkg-config,
-		qttools5-dev-tools
+               libhunspell-dev,
+               libqt5svg5-dev,
+               pkg-config,
+               qtbase5-dev,
+               qtmultimedia5-dev,
+               qttools5-dev-tools,
+               qtwebengine5-dev
 Standards-Version: 4.5.0
 Homepage: https://wereturtle.github.io/ghostwriter/
 Vcs-Git: https://salsa.debian.org/seb95-guest/ghostwriter.git
@@ -18,11 +19,13 @@
 
 Package: ghostwriter
 Architecture: any
-Depends: libqt5concurrent5,
-         libqt5svg5,
-         ${misc:Depends},
-         ${shlibs:Depends},
-Suggests: hunspell-dictionary, myspell-dictionary, cmark, discount, pandoc, wkhtmltopdf
+Depends: libqt5concurrent5, libqt5svg5, ${misc:Depends}, ${shlibs:Depends}
+Suggests: cmark,
+          discount,
+          hunspell-dictionary,
+          myspell-dictionary,
+          pandoc,
+          wkhtmltopdf
 Description: Distraction-free, themeable Markdown editor
  ghostwriter is a Markdown editor that provides a themable,
  distraction-free writing environment, along with a live HTML
