=== debian/rules ===
--- 
+++ 
@@ -9,3 +9,6 @@
 	rm -f ./Makefile ./.qmake.stash
 	rm -f ./debian/substvars
 	rm -rf ./build/
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
