## ghostwriter 2.1.1

=== debian/changelog ===
ghostwriter (2.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastien CHAVAUX <seb95.scou@gmail.com>  Sun, 26 Dec 2021 10:44:03 +0100

ghostwriter (2.1.0-2) unstable; urgency=medium

  * debian/control: list of architectures changed 

 -- Sebastien CHAVAUX <seb95.scou@gmail.com>  Wed, 24 Nov 2021 14:59:38 +0100

ghostwriter (2.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastien CHAVAUX <seb95.scou@gmail.com>  Sun, 21 Nov 2021 11:20:41 +0100
