=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/ghostwriter-$1\.tar\.gz/ \
  https://github.com/wereturtle/ghostwriter/releases .*/v?(\d\S+)\.tar\.gz debian uupdate
