## ghostwriter 2.1.6%2Bds

=== debian/watch ===
version=4
opts=repacksuffix=+ds,dversionmangle=auto https://invent.kde.org/office/ghostwriter/tags?sort=updated_desc archive/@ANY_VERSION@/ghostwriter-\d\S*@ARCHIVE_EXT@
