=== debian/changelog ===
ghostwriter (2.1.6+ds-2) unstable; urgency=medium

  * Team upload.
  * Drop debian/dirs, as all the needed directories are created during the
    installation.
  * Update Vcs-* fields.
  * Drop the hardcoded libqt5concurrent5 dependency: it will be listed if
    actually needed.
  * Add the configuration for the CI on salsa.
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Add Rules-Requires-Root: no.
  * Switch Architecture to any: it is already limited (w.r.t. the architectures
    on which it builds) by qtwebengine5-dev, so no need to maintain our own
    architecture list.
  * Fix/simplify cleaning:
    - add a debian/clean file to remove the leftovers of the build directory
    - drop the dh_auto_clean override: everything it does is already done by
      either dh_auto_clean (which was improperly skipped before), or by
      debian/clean
  * Remove inactive Uploaders.

 -- Pino Toscano <pino@debian.org>  Tue, 27 Dec 2022 14:48:25 +0100

ghostwriter (2.1.6+ds-1) unstable; urgency=medium

  [ Sebastien CHAVAUX ]
  * New upstream release.
  * debian/control: set Standards-Version: to 4.6.1
  * debian/control: address correction
  * debian/watch: address correction
  * vulnerability patched in 3rdparty/cmark-gfm CVE-2022-24724, CVE-2022-39209
  (Closes: #1006757).

  [ Aurélien COUDERC ]
  * Point watch file to the invent.kde.org GitLab repo tags until we get a
    proper upstream release.
  * Add explanation for source lintian overrides.
  * Bump Standards-Version to 4.6.2, no change required.
  * Review copyright information.
  * Replace debian/compat with debhelper-compat build dependency, bump
    compatibility version to 13.
  * Use Debian KDE Extras Team as the maintainer, move Sebastien CHAVAUX
    to uploaders.
  * Added myself to the uploaders.
  * Replace vendored libcmark-gfm with the system one.
  * Add copyright information for vendored libraries.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 21 Dec 2022 22:51:24 +0100
