=== debian/control ===
--- 
+++ 
@@ -1,25 +1,28 @@
 Source: ghostwriter
 Section: editors
 Priority: optional
-Maintainer: Sebastien CHAVAUX <seb95.scou@gmail.com>
-Uploaders: ghost <i@ghosts.work>
-Build-Depends: debhelper (>= 11),
+Maintainer: Debian KDE Extras Team <pkg-kde-extras@alioth-lists.debian.net>
+Uploaders: Aurélien COUDERC <coucouf@debian.org>,
+           Sebastien CHAVAUX <seb95.scou@gmail.com>,
+Build-Depends: debhelper-compat (= 13),
 		qtbase5-dev,
 		libqt5svg5-dev,
 		qtmultimedia5-dev,
 		qtwebengine5-dev,
+                libcmark-gfm-dev,
+                libcmark-gfm-extensions-dev,
 		libhunspell-dev,
 		pkg-config,
 		qttools5-dev-tools
-Standards-Version: 4.5.0
-Homepage: https://wereturtle.github.io/ghostwriter/
-Vcs-Git: https://salsa.debian.org/seb95-guest/ghostwriter.git
-Vcs-Browser: https://salsa.debian.org/seb95-guest/ghostwriter
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
+Homepage: https://ghostwriter.kde.org/
+Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/ghostwriter.git
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/ghostwriter
 
 Package: ghostwriter
-Architecture: amd64 arm64 armhf i386 mips64el mipsel
-Depends: libqt5concurrent5,
-         libqt5svg5,
+Architecture: any
+Depends: libqt5svg5,
          ${misc:Depends},
          ${shlibs:Depends},
 Suggests: hunspell-dictionary, myspell-dictionary, cmark, discount, pandoc, wkhtmltopdf
