## ghostwriter 23.04.2+ds

=== debian/changelog ===
ghostwriter (23.04.2+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * ghostwriter is now part of the KDE release service, so:
    - switch watch file to release-service locations
    - import release-service GPG signing key
  * Set Maintainer to the canonical form.
  * Update Vcs-* fields.
  * Update the build dependencies according to the upstream build system:
    - bump Qt packages to 5.15.2
    - add cmake, extra-cmake-modules, libqt5webchannel5-dev,
      libkf5configwidgets-dev, libkf5coreaddons-dev, libkf5doctools-dev,
      libkf5sonnet-dev, libkf5widgetsaddons-dev, and libkf5xmlgui-dev
    - replace qttools5-dev-tools with qttools5-dev, as now its cmake development
      files are needed
    - drop qtmultimedia5-dev, no more used
  * Add the dh-sequence-kf5 build dependency to use the kf5 dh addon, needed
    now that KF5 is used.
  * Update the patches:
    - replace-vendored-libcmark-gfm-with-system.patch: update & rewrite the
      buildsystem part for cmake
  * Drop debian/clean, no more needed since the build is done with cmake
    (and thus the build directory is cleaned automatically by dh).
  * Remove from Files-Excluded in copyright the bits that are not shipped
    anymore.
  * Drop no more needed QT_SELECT=qt5 in rules.

 -- Pino Toscano <pino@debian.org>  Wed, 14 Jun 2023 20:51:29 +0200
