## ghostwriter 23.04.3+ds

=== debian/changelog ===
ghostwriter (23.04.3+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Backport upstream commit b76b14a00069a2d544b615ad6dc8f9cbdc678982 to include
    <cstdint> where needed; patch upstream_Include-cstdint-where-needed.patch
    (Closes: #1042052)
    - refresh patch replace-vendored-libcmark-gfm-with-system.patch

 -- Pino Toscano <pino@debian.org>  Wed, 26 Jul 2023 04:53:02 +0200
