=== debian/control ===
--- 
+++ 
@@ -1,24 +1,33 @@
 Source: ghostwriter
 Section: editors
 Priority: optional
-Maintainer: Debian KDE Extras Team <pkg-kde-extras@alioth-lists.debian.net>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Sebastien CHAVAUX <seb95.scou@gmail.com>,
 Build-Depends: debhelper-compat (= 13),
-		qtbase5-dev,
-		libqt5svg5-dev,
-		qtmultimedia5-dev,
-		qtwebengine5-dev,
-                libcmark-gfm-dev,
-                libcmark-gfm-extensions-dev,
-		libhunspell-dev,
-		pkg-config,
-		qttools5-dev-tools
+               dh-sequence-kf5,
+               cmake (>= 3.16~),
+               extra-cmake-modules (>= 5.90.0~),
+               qtbase5-dev (>= 5.15.2~),
+               libqt5svg5-dev (>= 5.15.2~),
+               libqt5webchannel5-dev (>= 5.15.2~),
+               qtwebengine5-dev (>= 5.15.2~),
+               libcmark-gfm-dev,
+               libcmark-gfm-extensions-dev,
+               libhunspell-dev,
+               pkg-config,
+               qttools5-dev (>= 5.15.2~),
+               libkf5configwidgets-dev (>= 5.90.0~),
+               libkf5coreaddons-dev (>= 5.90.0~),
+               libkf5doctools-dev (>= 5.90.0~),
+               libkf5sonnet-dev (>= 5.90.0~),
+               libkf5widgetsaddons-dev (>= 5.90.0~),
+               libkf5xmlgui-dev (>= 5.90.0~),
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://ghostwriter.kde.org/
-Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/ghostwriter.git
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/ghostwriter
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/ghostwriter.git
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/ghostwriter
 
 Package: ghostwriter
 Architecture: any
