## ghostwriter 23.08.0+ds

=== debian/changelog ===
ghostwriter (23.08.0+ds-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.08.0)

 -- Rik Mills <rikmills@kde.org>  Fri, 18 Aug 2023 11:34:36 +0100

ghostwriter (23.07.90+ds-0ubuntu1) mantic; urgency=medium

  * New upstream (RC) release (23.07.90)
  * Drop included upstream_Include-cstdint-where-needed.patch
  * Update replace-vendored-libcmark-gfm-with-system.patch

 -- Rik Mills <rikmills@kde.org>  Fri, 11 Aug 2023 08:42:05 +0100
