## ghostwriter 23.08.1+ds

=== debian/changelog ===
ghostwriter (23.08.1+ds-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.08.1)

 -- Rik Mills <rikmills@kde.org>  Fri, 15 Sep 2023 16:05:58 +0100
