## ghostwriter 23.08.3+ds

=== debian/changelog ===
ghostwriter (23.08.3+ds-0ubuntu1) noble; urgency=medium

  * New upstream release (23.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Nov 2023 12:00:28 +0000
