## ghostwriter 23.08.4+ds

=== debian/changelog ===
ghostwriter (23.08.4+ds-0ubuntu1) noble; urgency=medium

  * New upstream release (23.08.4)

 -- Rik Mills <rikmills@kde.org>  Wed, 13 Dec 2023 10:33:05 +0000
